## r-cran-effectsize 0.1.1

=== DESCRIPTION ===
Package: effectsize
Type: Package
Title: Indices of Effect Size and Standardized Parameters
Version: 0.1.1
Authors@R: c(
    person("Dominique", 
		"Makowski", 
		email = "dom.makowski@gmail.com",
		role = c("aut", "cre"), 
		comment = c(ORCID = "0000-0001-5375-9967")),
	person("Daniel", 
		"Lüdecke", 
		role = c("aut"), 
		email = "d.luedecke@uke.de", 
		comment = c(ORCID = "0000-0002-8895-3206")),
	person("Mattan S.", 
		"Ben-Shachar", 
		role = c("aut"), 
		email = "matanshm@post.bgu.ac.il", 
		comment = c(ORCID = "0000-0002-4287-4801")),
	person("Ken", 
		"Kelley", 
		role = c("ctb")),
	person("David", 
		"Stanley", 
		role = c("ctb"))
	)
Maintainer: Dominique Makowski <dom.makowski@gmail.com>
URL: https://github.com/easystats/effectsize
BugReports: https://github.com/easystats/effectsize/issues
Description: Provide utilities to work with indices of effect size and standardized parameters for a wide variety of models (see support list of insight; Lüdecke, Waggoner & Makowski (2019) <doi:10.21105/joss.01412>), allowing computation and conversion of indices such as Cohen's d, r, odds, etc.
License: GPL-3
Encoding: UTF-8
LazyData: true
Depends: R (>= 3.2)
Imports: insight (>= 0.7.0), bayestestR (>= 0.4.0), parameters (>=
        0.3.0), stats, utils
Suggests: afex, brms, boot, covr, dplyr, emmeans, gamm4, ggplot2,
        knitr, lmerTest, lm.beta, lme4, MuMIn, performance, ppcor,
        rmarkdown, rstan, rstanarm, see, testthat, tidyr
RoxygenNote: 7.0.2
Language: en-GB
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2020-01-26 07:07:41 UTC; domma
Author: Dominique Makowski [aut, cre] (<https://orcid.org/0000-0001-5375-9967>),
  Daniel Lüdecke [aut] (<https://orcid.org/0000-0002-8895-3206>),
  Mattan S. Ben-Shachar [aut] (<https://orcid.org/0000-0002-4287-4801>),
  Ken Kelley [ctb],
  David Stanley [ctb]
Repository: CRAN
Date/Publication: 2020-01-27 06:30:03 UTC

=== debian/changelog ===
r-cran-effectsize (0.1.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 30 Jan 2020 11:39:16 +0100

r-cran-effectsize (0.0.1-2) unstable; urgency=medium

  * Remove trailing whitespace in debian/copyright
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Fri, 27 Dec 2019 20:29:21 +0100

r-cran-effectsize (0.0.1-1) unstable; urgency=medium

  * Initial release (closes: #945217)

 -- Andreas Tille <tille@debian.org>  Thu, 21 Nov 2019 12:20:32 +0100

=== debian/control ===
Source: r-cran-effectsize
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-insight,
               r-cran-bayestestr,
               r-cran-parameters
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-effectsize
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-effectsize.git
Homepage: https://cran.r-project.org/package=effectsize

Package: r-cran-effectsize
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R indices of effect size and standardized parameters
 Provide utilities to work with indices of effect size and standardized
 parameters for a wide variety of models (see support list of insight;
 Lüdecke, Waggoner & Makowski (2019) <doi:10.21105/joss.01412>), allowing
 computation and conversion of indices such as Cohen's d, r, odds, etc.

## r-cran-effectsize 0.3.1

=== debian/changelog ===
r-cran-effectsize (0.3.1-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 19:20:26 +0000

r-cran-effectsize (0.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sun, 24 May 2020 09:49:41 +0200

r-cran-effectsize (0.3.0-2) unstable; urgency=medium

  * Source upload in R 4.0 transition

 -- Andreas Tille <tille@debian.org>  Sun, 17 May 2020 11:20:42 +0200

r-cran-effectsize (0.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sun, 12 Apr 2020 16:09:32 +0200

r-cran-effectsize (0.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Tue, 03 Mar 2020 07:59:31 +0100

=== debian/control ===
--- 
+++ 
@@ -7,13 +7,14 @@
 Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
-               r-cran-insight,
+               r-cran-insight (>= 0.8.4),
                r-cran-bayestestr,
-               r-cran-parameters
+               r-cran-parameters (>= 0.7.0)
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-effectsize
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-effectsize.git
 Homepage: https://cran.r-project.org/package=effectsize
+Rules-Requires-Root: no
 
 Package: r-cran-effectsize
 Architecture: all

## r-cran-effectsize 0.4.3

=== DESCRIPTION ===
Package: effectsize
Type: Package
Title: Indices of Effect Size and Standardized Parameters
Version: 0.4.3
Authors@R: c(
    person("Mattan S.", 
        "Ben-Shachar", 
        role = c("aut", "cre"), 
        email = "matanshm@post.bgu.ac.il", 
        comment = c(ORCID = "0000-0002-4287-4801")),
    person("Dominique", 
        "Makowski", 
        role = c("aut"),
        email = "dom.makowski@gmail.com",
        comment = c(ORCID = "0000-0001-5375-9967")),
    person("Daniel", 
        "Lüdecke", 
        role = c("aut"), 
        email = "d.luedecke@uke.de", 
        comment = c(ORCID = "0000-0002-8895-3206")),
    person("Indrajeet", 
        "Patil", 
        role = c("ctb"), 
        email = "patilindrajeet.science@gmail.com", 
        comment = c(ORCID = "0000-0003-1995-6531", Twitter = "@patilindrajeets")),
    person("Ken", 
        "Kelley", 
        role = c("ctb")),
    person("David", 
        "Stanley", 
        role = c("ctb"))
    )
Maintainer: Mattan S. Ben-Shachar <matanshm@post.bgu.ac.il>
License: GPL-3
URL: https://easystats.github.io/effectsize/
BugReports: https://github.com/easystats/effectsize/issues/
Description: Provide utilities to work with indices of effect size and standardized parameters for a wide variety of models (see support list of insight; Lüdecke, Waggoner & Makowski (2019) <doi:10.21105/joss.01412>), allowing computation and conversion of indices such as Cohen's d, r, odds, etc.
Depends: R (>= 3.6)
Imports: bayestestR (>= 0.8.0), insight (>= 0.12.0), parameters (>=
        0.11.0), stats, utils
Suggests: afex, BayesFactor, boot, brms, car, correlation, covr, dplyr,
        emmeans, gamm4, ggplot2, knitr, lavaan, lm.beta, lme4,
        lmerTest, MASS, mediation, modelbased, MuMIn, performance,
        pscl, rlang, rmarkdown, rstan, rstanarm, rstantools, see,
        testthat, tidyr
RoxygenNote: 7.1.1
Language: en-GB
VignetteBuilder: knitr
Encoding: UTF-8
Config/testthat/edition: 3
Config/testthat/parallel: true
NeedsCompilation: no
Packaged: 2021-01-17 09:23:49 UTC; USER
Author: Mattan S. Ben-Shachar [aut, cre]
    (<https://orcid.org/0000-0002-4287-4801>),
  Dominique Makowski [aut] (<https://orcid.org/0000-0001-5375-9967>),
  Daniel Lüdecke [aut] (<https://orcid.org/0000-0002-8895-3206>),
  Indrajeet Patil [ctb] (<https://orcid.org/0000-0003-1995-6531>,
    @patilindrajeets),
  Ken Kelley [ctb],
  David Stanley [ctb]
Repository: CRAN
Date/Publication: 2021-01-18 17:10:06 UTC

=== debian/changelog ===
r-cran-effectsize (0.4.3-2) unstable; urgency=medium

  * Team upload
  * Increase tolerance in test-standardize_parameters.R to avoid
    autopkgtest failure on several architectures (Closes: #984702)

 -- Graham Inggs <ginggs@debian.org>  Tue, 09 Mar 2021 10:14:22 +0000

r-cran-effectsize (0.4.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Nilesh Patra <npatra974@gmail.com>  Mon, 25 Jan 2021 22:37:27 +0530

r-cran-effectsize (0.4.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jan 2021 12:27:39 +0100

r-cran-effectsize (0.4.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * More Test-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 19 Nov 2020 20:49:43 +0100

r-cran-effectsize (0.3.3-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 21 Sep 2020 09:47:23 +0200

r-cran-effectsize (0.3.2-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)
  * dh-update-R: Versioned Build-Depends

 -- Andreas Tille <tille@debian.org>  Wed, 02 Sep 2020 12:03:06 +0200

=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-insight (>= 0.8.4),
                r-cran-bayestestr,
-               r-cran-parameters (>= 0.7.0)
-Standards-Version: 4.5.0
+               r-cran-insight,
+               r-cran-parameters
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-effectsize
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-effectsize.git
 Homepage: https://cran.r-project.org/package=effectsize

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/effectsize_([-\d.]*)\.tar\.gz

## r-cran-effectsize 0.6.0.1

=== DESCRIPTION ===
Type: Package
Package: effectsize
Title: Indices of Effect Size and Standardized Parameters
Version: 0.6.0.1
Authors@R: 
    c(person(given = "Mattan S.",
             family = "Ben-Shachar",
             role = c("aut", "cre"),
             email = "matanshm@post.bgu.ac.il",
             comment = c(ORCID = "0000-0002-4287-4801", Twitter = "@mattansb")),
      person(given = "Dominique",
             family = "Makowski",
             role = "aut",
             email = "dom.makowski@gmail.com",
             comment = c(ORCID = "0000-0001-5375-9967", Twitter = "@Dom_Makowski")),
      person(given = "Daniel",
             family = "Lüdecke",
             role = "aut",
             email = "d.luedecke@uke.de",
             comment = c(ORCID = "0000-0002-8895-3206", Twitter = "@strengejacke")),
      person(given = "Indrajeet",
             family = "Patil",
             role = "ctb",
             email = "patilindrajeet.science@gmail.com",
             comment = c(ORCID = "0000-0003-1995-6531", Twitter = "@patilindrajeets")),
      person(given = "Brenton M.",
             family = "Wiernik",
             role = "ctb",
             email = "brenton@wiernik.org",
             comment = c(ORCID = "0000-0001-9560-6336", Twitter = "@bmwiernik")),
      person(given = "Ken",
             family = "Kelley",
             role = "ctb"),
      person(given = "David",
             family = "Stanley",
             role = "ctb"),
      person(given = "Jessica",
             family = "Burnett",
             role = "rev",
             email = "jburnett@usgs.gov",
             comment = c(ORCID = "0000-0002-0896-5099")),
      person(given = "Johannes",
             family = "Karreth",
             role = "rev",
             email = "jkarreth@ursinus.edu",
             comment = c(ORCID = "0000-0003-4586-7153")))
Maintainer: Mattan S. Ben-Shachar <matanshm@post.bgu.ac.il>
Description: Provide utilities to work with indices of effect size and
    standardized parameters for a wide variety of models (see list of
    supported models using the function 'insight::supported_models()'),
    allowing computation of and conversion between indices such as Cohen's
    d, r, odds, etc.
License: GPL-3
URL: https://easystats.github.io/effectsize/
BugReports: https://github.com/easystats/effectsize/issues/
Depends: R (>= 3.4)
Imports: bayestestR (>= 0.11.5), insight (>= 0.15.0), parameters (>=
        0.16.0), performance (>= 0.8.0), datawizard (>= 0.2.2), stats,
        utils
Suggests: correlation (>= 0.6.1), see (>= 0.6.4), afex, BayesFactor,
        boot, brms, car, covr, emmeans, gamm4, knitr, lavaan, lm.beta,
        lme4, lmerTest, MASS, mediation, mgcv, pscl, rmarkdown, rms,
        rstanarm, rstantools, spelling, testthat, tidymodels
VignetteBuilder: knitr
Encoding: UTF-8
Language: en-US
RoxygenNote: 7.1.2
Config/testthat/edition: 3
Config/testthat/parallel: true
NeedsCompilation: no
Packaged: 2022-01-26 09:28:38 UTC; matta
Author: Mattan S. Ben-Shachar [aut, cre]
    (<https://orcid.org/0000-0002-4287-4801>, @mattansb),
  Dominique Makowski [aut] (<https://orcid.org/0000-0001-5375-9967>,
    @Dom_Makowski),
  Daniel Lüdecke [aut] (<https://orcid.org/0000-0002-8895-3206>,
    @strengejacke),
  Indrajeet Patil [ctb] (<https://orcid.org/0000-0003-1995-6531>,
    @patilindrajeets),
  Brenton M. Wiernik [ctb] (<https://orcid.org/0000-0001-9560-6336>,
    @bmwiernik),
  Ken Kelley [ctb],
  David Stanley [ctb],
  Jessica Burnett [rev] (<https://orcid.org/0000-0002-0896-5099>),
  Johannes Karreth [rev] (<https://orcid.org/0000-0003-4586-7153>)
Repository: CRAN
Date/Publication: 2022-01-26 14:32:51 UTC

=== debian/changelog ===
r-cran-effectsize (0.6.0.1-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.6.0.1

 -- Nilesh Patra <nilesh@debian.org>  Mon, 31 Jan 2022 20:22:33 +0530

r-cran-effectsize (0.6.0-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.6.0
  * Run dh-update-R

 -- Nilesh Patra <nilesh@debian.org>  Sat, 15 Jan 2022 16:23:15 +0530

r-cran-effectsize (0.5-2) unstable; urgency=medium

  * Team Upload.
  * Ignore a test on ppc64, due to precision error
    Closes: #997887

 -- Nilesh Patra <nilesh@debian.org>  Mon, 08 Nov 2021 22:41:47 +0530

r-cran-effectsize (0.5-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 12 Oct 2021 20:07:44 +0200

r-cran-effectsize (0.4.5-1) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

  [ Nilesh Patra ]
  * d/salsa-ci.yml: Disable reprotest

 -- Nilesh Patra <nilesh@debian.org>  Wed, 22 Sep 2021 00:33:19 +0530

=== debian/control ===
--- 
+++ 
@@ -7,10 +7,12 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-bayestestr,
-               r-cran-insight,
-               r-cran-parameters
-Standards-Version: 4.5.1
+               r-cran-bayestestr (>= 0.11.5),
+               r-cran-insight (>= 0.15.0),
+               r-cran-parameters (>= 0.16.0),
+               r-cran-performance (>= 0.8.0),
+               r-cran-datawizard
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-effectsize
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-effectsize.git
 Homepage: https://cran.r-project.org/package=effectsize

## r-cran-effectsize 0.7.0.5+dfsg

=== debian/changelog ===
r-cran-effectsize (0.7.0.5+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Mon, 15 Aug 2022 08:19:42 +0200

r-cran-effectsize (0.7.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.7.0
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * Add Versioned B-D and dep in acc with dh-update-R

 -- Nilesh Patra <nilesh@debian.org>  Sat, 28 May 2022 12:07:06 +0530

=== debian/control ===
Source: r-cran-effectsize
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-effectsize
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-effectsize.git
Homepage: https://cran.r-project.org/package=effectsize
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-bayestestr (>= 0.12.1),
               r-cran-insight (>= 0.18.0),
               r-cran-parameters (>= 0.18.1),
               r-cran-performance (>= 0.9.1),
               r-cran-datawizard (>= 0.5.0)
Testsuite: autopkgtest-pkg-r

Package: r-cran-effectsize
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R indices of effect size and standardized parameters
 Provide utilities to work with indices of effect size and standardized
 parameters for a wide variety of models (see support list of insight;
 Lüdecke, Waggoner & Makowski (2019) <doi:10.21105/joss.01412>), allowing
 computation and conversion of indices such as Cohen's d, r, odds, etc.

## r-cran-effectsize 0.8.3+dfsg

=== DESCRIPTION ===
Type: Package
Package: effectsize
Title: Indices of Effect Size
Version: 0.8.3
Authors@R: 
    c(person(given = "Mattan S.",
             family = "Ben-Shachar",
             role = c("aut", "cre"),
             email = "mattansb@msbstats.info",
             comment = c(ORCID = "0000-0002-4287-4801", Twitter = "@mattansb")),
      person(given = "Dominique",
             family = "Makowski",
             role = "aut",
             email = "dom.makowski@gmail.com",
             comment = c(ORCID = "0000-0001-5375-9967", Twitter = "@Dom_Makowski")),
      person(given = "Daniel",
             family = "Lüdecke",
             role = "aut",
             email = "d.luedecke@uke.de",
             comment = c(ORCID = "0000-0002-8895-3206", Twitter = "@strengejacke")),
      person(given = "Indrajeet",
             family = "Patil",
             role = "aut",
             email = "patilindrajeet.science@gmail.com",
             comment = c(ORCID = "0000-0003-1995-6531", Twitter = "@patilindrajeets")),
      person(given = "Brenton M.",
             family = "Wiernik",
             role = "aut",
             email = "brenton@wiernik.org",
             comment = c(ORCID = "0000-0001-9560-6336", Twitter = "@bmwiernik")),
      person(given = "Rémi", 
             family = "Thériault",
             role = "aut", 
             email = "remi.theriault@mail.mcgill.ca",
             comment = c(ORCID = "0000-0003-4315-6788", Twitter = "@rempsyc")),
      person(given = "Ken",
             family = "Kelley",
             role = "ctb"),
      person(given = "David",
             family = "Stanley",
             role = "ctb"),
      person(given = "Aaron",
             family = "Caldwell",
             role = "ctb",
             email = "arcaldwell49@gmail.com",
             comment = c(ORCID = "0000-0002-4541-6283")),
      person(given = "Jessica",
             family = "Burnett",
             role = "rev",
             email = "jburnett@usgs.gov",
             comment = c(ORCID = "0000-0002-0896-5099")),
      person(given = "Johannes",
             family = "Karreth",
             role = "rev",
             email = "jkarreth@ursinus.edu",
             comment = c(ORCID = "0000-0003-4586-7153")))
Maintainer: Mattan S. Ben-Shachar <mattansb@msbstats.info>
Description: Provide utilities to work with indices of effect size for a wide 
    variety of models and hypothesis tests (see list of supported models using 
    the function 'insight::supported_models()'), allowing computation of and 
    conversion between indices such as Cohen's d, r, odds, etc.
    References: Ben-Shachar et al. (2020) <doi:10.21105/joss.02815>.
License: GPL-3
URL: https://easystats.github.io/effectsize/
BugReports: https://github.com/easystats/effectsize/issues/
Depends: R (>= 3.6)
Imports: bayestestR (>= 0.13.0), insight (>= 0.18.8), parameters (>=
        0.20.2), performance (>= 0.10.2), datawizard (>= 0.6.5), stats,
        utils
Suggests: correlation (>= 0.8.3), see (>= 0.7.4), afex, BayesFactor,
        boot, brms, car, emmeans, gt, knitr, lavaan, lme4, lmerTest,
        MASS, mgcv, parsnip, rmarkdown, rms, rstanarm, rstantools,
        testthat (>= 3.1.0)
VignetteBuilder: knitr
Encoding: UTF-8
Language: en-US
RoxygenNote: 7.2.3.9000
Config/testthat/edition: 3
Config/Needs/website: rstudio/bslib, r-lib/pkgdown,
        easystats/easystatstemplate
NeedsCompilation: no
Packaged: 2023-01-28 16:41:26 UTC; user
Author: Mattan S. Ben-Shachar [aut, cre]
    (<https://orcid.org/0000-0002-4287-4801>, @mattansb),
  Dominique Makowski [aut] (<https://orcid.org/0000-0001-5375-9967>,
    @Dom_Makowski),
  Daniel Lüdecke [aut] (<https://orcid.org/0000-0002-8895-3206>,
    @strengejacke),
  Indrajeet Patil [aut] (<https://orcid.org/0000-0003-1995-6531>,
    @patilindrajeets),
  Brenton M. Wiernik [aut] (<https://orcid.org/0000-0001-9560-6336>,
    @bmwiernik),
  Rémi Thériault [aut] (<https://orcid.org/0000-0003-4315-6788>,
    @rempsyc),
  Ken Kelley [ctb],
  David Stanley [ctb],
  Aaron Caldwell [ctb] (<https://orcid.org/0000-0002-4541-6283>),
  Jessica Burnett [rev] (<https://orcid.org/0000-0002-0896-5099>),
  Johannes Karreth [rev] (<https://orcid.org/0000-0003-4586-7153>)
Repository: CRAN
Date/Publication: 2023-01-28 17:20:02 UTC

=== debian/changelog ===
r-cran-effectsize (0.8.3+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 01 Feb 2023 11:29:56 +0100

r-cran-effectsize (0.8.2+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 03 Nov 2022 21:25:39 +0100

r-cran-effectsize (0.8.1+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 24 Oct 2022 13:51:33 +0200

r-cran-effectsize (0.8.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 11 Oct 2022 11:38:04 +0200

=== debian/control ===
Source: r-cran-effectsize
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-bayestestr (>= 0.13.0),
               r-cran-insight (>= 0.18.8),
               r-cran-parameters (>= 0.20.2),
               r-cran-performance (>= 0.10.2),
               r-cran-datawizard
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-effectsize
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-effectsize.git
Homepage: https://cran.r-project.org/package=effectsize
Rules-Requires-Root: no

Package: r-cran-effectsize
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R indices of effect size and standardized parameters
 Provide utilities to work with indices of effect size and standardized
 parameters for a wide variety of models (see support list of insight;
 Lüdecke, Waggoner & Makowski (2019) <doi:10.21105/joss.01412>), allowing
 computation and conversion of indices such as Cohen's d, r, odds, etc.

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat,
            r-cran-afex,
            r-cran-bayesfactor,
            r-cran-car,
            r-cran-dplyr,
            r-cran-lme4,
            r-cran-performance,
            r-cran-pscl
Restrictions: allow-stderr


# Do not Test-Depend rstanarm due to #963392

## r-cran-effectsize 0.8.5+dfsg

=== debian/changelog ===
r-cran-effectsize (0.8.5+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 15 Aug 2023 11:59:25 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-r,
                r-base-dev,
                r-cran-bayestestr (>= 0.13.0),
-               r-cran-insight (>= 0.18.8),
+               r-cran-insight (>= 0.19.1),
                r-cran-parameters (>= 0.20.2),
                r-cran-performance (>= 0.10.2),
                r-cran-datawizard

## r-cran-effectsize 0.8.6+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Type: Package
 Package: effectsize
 Title: Indices of Effect Size
-Version: 0.8.3
+Version: 0.8.6
 Authors@R: 
     c(person(given = "Mattan S.",
              family = "Ben-Shachar",
@@ -64,22 +64,23 @@
 URL: https://easystats.github.io/effectsize/
 BugReports: https://github.com/easystats/effectsize/issues/
 Depends: R (>= 3.6)
-Imports: bayestestR (>= 0.13.0), insight (>= 0.18.8), parameters (>=
-        0.20.2), performance (>= 0.10.2), datawizard (>= 0.6.5), stats,
+Imports: bayestestR (>= 0.13.1), insight (>= 0.19.5), parameters (>=
+        0.21.1), performance (>= 0.10.5), datawizard (>= 0.8.0), stats,
         utils
-Suggests: correlation (>= 0.8.3), see (>= 0.7.4), afex, BayesFactor,
+Suggests: correlation (>= 0.8.4), see (>= 0.8.0), afex, BayesFactor,
         boot, brms, car, emmeans, gt, knitr, lavaan, lme4, lmerTest,
-        MASS, mgcv, parsnip, rmarkdown, rms, rstanarm, rstantools,
+        mgcv, parsnip, pwr, rmarkdown, rms, rstanarm, rstantools,
         testthat (>= 3.1.0)
 VignetteBuilder: knitr
 Encoding: UTF-8
 Language: en-US
 RoxygenNote: 7.2.3.9000
 Config/testthat/edition: 3
+Config/testthat/parallel: true
 Config/Needs/website: rstudio/bslib, r-lib/pkgdown,
         easystats/easystatstemplate
 NeedsCompilation: no
-Packaged: 2023-01-28 16:41:26 UTC; user
+Packaged: 2023-09-14 10:03:47 UTC; user
 Author: Mattan S. Ben-Shachar [aut, cre]
     (<https://orcid.org/0000-0002-4287-4801>, @mattansb),
   Dominique Makowski [aut] (<https://orcid.org/0000-0001-5375-9967>,
@@ -98,4 +99,4 @@
   Jessica Burnett [rev] (<https://orcid.org/0000-0002-0896-5099>),
   Johannes Karreth [rev] (<https://orcid.org/0000-0003-4586-7153>)
 Repository: CRAN
-Date/Publication: 2023-01-28 17:20:02 UTC
+Date/Publication: 2023-09-14 10:40:02 UTC

=== debian/changelog ===
r-cran-effectsize (0.8.6+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 20 Sep 2023 11:58:14 +0200

=== debian/control ===
Source: r-cran-effectsize
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-effectsize
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-effectsize.git
Homepage: https://cran.r-project.org/package=effectsize
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-bayestestr (>= 0.13.1),
               r-cran-insight (>= 0.19.5),
               r-cran-parameters (>= 0.21.1),
               r-cran-performance (>= 0.10.5),
               r-cran-datawizard (>= 0.8.0)
Testsuite: autopkgtest-pkg-r

Package: r-cran-effectsize
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R indices of effect size and standardized parameters
 Provide utilities to work with indices of effect size and standardized
 parameters for a wide variety of models (see support list of insight;
 Lüdecke, Waggoner & Makowski (2019) <doi:10.21105/joss.01412>), allowing
 computation and conversion of indices such as Cohen's d, r, odds, etc.

## r-cran-effectsize 0.8.8+dfsg

=== debian/changelog ===
r-cran-effectsize (0.8.8+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 17 Jun 2024 09:43:51 +0900

=== debian/control ===
--- 
+++ 
@@ -6,16 +6,16 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-effectsize
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-effectsize.git
 Homepage: https://cran.r-project.org/package=effectsize
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-bayestestr (>= 0.13.1),
-               r-cran-insight (>= 0.19.5),
-               r-cran-parameters (>= 0.21.1),
-               r-cran-performance (>= 0.10.5),
-               r-cran-datawizard (>= 0.8.0)
+               r-cran-bayestestr (>= 0.13.2),
+               r-cran-insight (>= 0.19.10),
+               r-cran-parameters (>= 0.21.6),
+               r-cran-performance (>= 0.11.0),
+               r-cran-datawizard (>= 0.10.0)
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-effectsize

## r-cran-effectsize 0.8.9+dfsg

=== debian/changelog ===
r-cran-effectsize (0.8.9+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 08 Aug 2024 10:21:30 +0900

=== debian/control ===
--- 
+++ 
@@ -12,10 +12,10 @@
                dh-r,
                r-base-dev,
                r-cran-bayestestr (>= 0.13.2),
-               r-cran-insight (>= 0.19.10),
-               r-cran-parameters (>= 0.21.6),
-               r-cran-performance (>= 0.11.0),
-               r-cran-datawizard (>= 0.10.0)
+               r-cran-insight (>= 0.20.1),
+               r-cran-parameters (>= 0.22.0),
+               r-cran-performance (>= 0.12.0),
+               r-cran-datawizard (>= 0.11.0)
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-effectsize

## r-cran-effectsize 1.0.0%2Bdfsg

=== DESCRIPTION ===
Type: Package
Package: effectsize
Title: Indices of Effect Size
Version: 1.0.0
Authors@R: 
    c(person(given = "Mattan S.",
             family = "Ben-Shachar",
             role = c("aut", "cre"),
             email = "mattansb@msbstats.info",
             comment = c(ORCID = "0000-0002-4287-4801")),
      person(given = "Dominique",
             family = "Makowski",
             role = "aut",
             email = "dom.makowski@gmail.com",
             comment = c(ORCID = "0000-0001-5375-9967")),
      person(given = "Daniel",
             family = "Lüdecke",
             role = "aut",
             email = "d.luedecke@uke.de",
             comment = c(ORCID = "0000-0002-8895-3206")),
      person(given = "Indrajeet",
             family = "Patil",
             role = "aut",
             email = "patilindrajeet.science@gmail.com",
             comment = c(ORCID = "0000-0003-1995-6531")),
      person(given = "Brenton M.",
             family = "Wiernik",
             role = "aut",
             email = "brenton@wiernik.org",
             comment = c(ORCID = "0000-0001-9560-6336")),
      person(given = "Rémi", 
             family = "Thériault",
             role = "aut", 
             email = "remi.theriault@mail.mcgill.ca",
             comment = c(ORCID = "0000-0003-4315-6788")),
      person(given = "Ken",
             family = "Kelley",
             role = "ctb"),
      person(given = "David",
             family = "Stanley",
             role = "ctb"),
      person(given = "Aaron",
             family = "Caldwell",
             role = "ctb",
             email = "arcaldwell49@gmail.com",
             comment = c(ORCID = "0000-0002-4541-6283")),
      person(given = "Jessica",
             family = "Burnett",
             role = "rev",
             email = "jburnett@usgs.gov",
             comment = c(ORCID = "0000-0002-0896-5099")),
      person(given = "Johannes",
             family = "Karreth",
             role = "rev",
             email = "jkarreth@ursinus.edu",
             comment = c(ORCID = "0000-0003-4586-7153")),
      person(given = "Philip",
             family = "Waggoner",
             role = c("aut", "ctb"),
             email = "philip.waggoner@gmail.com",
             comment = c(ORCID = "0000-0002-7825-7573")))
Maintainer: Mattan S. Ben-Shachar <mattansb@msbstats.info>
Description: Provide utilities to work with indices of effect size for a wide 
    variety of models and hypothesis tests (see list of supported models using 
    the function 'insight::supported_models()'), allowing computation of and 
    conversion between indices such as Cohen's d, r, odds, etc.
    References: Ben-Shachar et al. (2020) <doi:10.21105/joss.02815>.
License: MIT + file LICENSE
URL: https://easystats.github.io/effectsize/
BugReports: https://github.com/easystats/effectsize/issues/
Depends: R (>= 3.6)
Imports: bayestestR (>= 0.15.0), insight (>= 1.0.0), parameters (>=
        0.24.0), performance (>= 0.12.4), datawizard (>= 0.13.0),
        stats, utils
Suggests: correlation (>= 0.8.4), see (>= 0.8.0), afex, BayesFactor,
        boot, brms, car, emmeans, gt, knitr, lavaan, lme4, lmerTest,
        mgcv, parsnip, pwr, rmarkdown, rms, rstanarm, rstantools,
        testthat (>= 3.1.0)
VignetteBuilder: knitr
Encoding: UTF-8
Language: en-US
RoxygenNote: 7.3.2
Config/testthat/edition: 3
Config/testthat/parallel: true
Config/Needs/website: rstudio/bslib, r-lib/pkgdown,
        easystats/easystatstemplate
NeedsCompilation: no
Packaged: 2024-12-10 06:14:11 UTC; user
Author: Mattan S. Ben-Shachar [aut, cre]
    (<https://orcid.org/0000-0002-4287-4801>),
  Dominique Makowski [aut] (<https://orcid.org/0000-0001-5375-9967>),
  Daniel Lüdecke [aut] (<https://orcid.org/0000-0002-8895-3206>),
  Indrajeet Patil [aut] (<https://orcid.org/0000-0003-1995-6531>),
  Brenton M. Wiernik [aut] (<https://orcid.org/0000-0001-9560-6336>),
  Rémi Thériault [aut] (<https://orcid.org/0000-0003-4315-6788>),
  Ken Kelley [ctb],
  David Stanley [ctb],
  Aaron Caldwell [ctb] (<https://orcid.org/0000-0002-4541-6283>),
  Jessica Burnett [rev] (<https://orcid.org/0000-0002-0896-5099>),
  Johannes Karreth [rev] (<https://orcid.org/0000-0003-4586-7153>),
  Philip Waggoner [aut, ctb] (<https://orcid.org/0000-0002-7825-7573>)
Repository: CRAN
Date/Publication: 2024-12-10 07:20:02 UTC

## r-cran-effectsize 1.0.0+dfsg

=== debian/changelog ===
r-cran-effectsize (1.0.0+dfsg-2) unstable; urgency=medium

  * Do not run autopkgtest on architectures armhf, armel and i386
    Closes: #1116407
  * Standards-Version: 4.7.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 28 Oct 2025 14:55:02 +0100

r-cran-effectsize (1.0.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 31 Jan 2025 17:41:18 +0900

=== debian/control ===
Source: r-cran-effectsize
Standards-Version: 4.7.2
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 architecture-is-64-bit,
 r-cran-bayestestr (>= 0.15.0),
 r-cran-insight (>= 1.0.0),
 r-cran-parameters (>= 0.24.0),
 r-cran-performance (>= 0.12.4),
 r-cran-datawizard (>= 0.13.0),
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-effectsize
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-effectsize.git
Homepage: https://cran.r-project.org/package=effectsize
Rules-Requires-Root: no

Package: r-cran-effectsize
Architecture: all
Depends:
 ${R:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R indices of effect size and standardized parameters
 Provide utilities to work with indices of effect size and standardized
 parameters for a wide variety of models (see support list of insight;
 Lüdecke, Waggoner & Makowski (2019) <doi:10.21105/joss.01412>), allowing
 computation and conversion of indices such as Cohen's d, r, odds, etc.

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-afex,
        r-cran-bayesfactor,
        r-cran-boot,
        r-cran-brms,
        r-cran-car,
        r-cran-emmeans,
        r-cran-knitr,
        r-cran-lavaan,
        r-cran-lme4,
        r-cran-lmertest,
        r-cran-mgcv,
        r-cran-pwr,
        r-cran-rmarkdown,
        r-cran-rms,
        r-cran-rstanarm,
        r-cran-rstantools,
        r-cran-testthat (>= 3.1.0)
Restrictions: allow-stderr
Architecture: !armhf !armel !i386

=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg[0-9]*//g,repack,compression=xz" \
https://cloud.r-project.org/src/contrib/effectsize_([-\d.]*)\.tar\.gz

## r-cran-effectsize 1.0.1+dfsg

=== debian/changelog ===
r-cran-effectsize (1.0.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 13 Jan 2026 15:49:45 +0900

=== debian/control ===
Source: r-cran-effectsize
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               architecture-is-64-bit,
               r-cran-bayestestr (>= 0.15.0),
               r-cran-insight (>= 1.0.0),
               r-cran-parameters (>= 0.24.0),
               r-cran-performance (>= 0.12.4),
               r-cran-datawizard (>= 0.13.0),
               architecture-is-little-endian
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-effectsize
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-effectsize.git
Homepage: https://cran.r-project.org/package=effectsize
Rules-Requires-Root: no

Package: r-cran-effectsize
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R indices of effect size and standardized parameters
 Provide utilities to work with indices of effect size and standardized
 parameters for a wide variety of models (see support list of insight;
 Lüdecke, Waggoner & Makowski (2019) <doi:10.21105/joss.01412>), allowing
 computation and conversion of indices such as Cohen's d, r, odds, etc.
